.es_caption {
	padding-bottom:1em;
	padding-right:0.5em;
}
.es_msg {
	padding-top:5px;
	padding-bottom:5px;
	color:#F00;
}
.es_textbox {
	padding-bottom:10px;
}
.es_button {
	padding-top:10px;
	padding-bottom:5px;
}
.es_textbox_class {
	width:200px;
}
.es_textbox_button {
	width:130px;
}
.es_lablebox {
	padding-bottom:3px;
}
/*
     FILE ARCHIVED ON 08:21:40 Apr 11, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:03:48 Aug 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.525
  load_resource: 200.902
  PetaboxLoader3.resolve: 104.456
  PetaboxLoader3.datanode: 14.534
*/